ÜRÜN STÜDYOSU
Ürün Görselleri1 / 5
Zyxel / ÜRÜN DOSYASI
Zyxel GS2210-8
Zyxel GS2210-8-EU0101F Switch
SKU: GS2210-8-EU0101F
Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.
Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.
Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.
Zyxel GS2210-8-EU0101F Switch
Teknik özellikler
Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Auto MDI/MDI-X
Evet
Auto Mdi Mdi X
Evet
Bağlantı Gecidi Aynalama
Evet
Bağlantı Kumeleme
Evet
Fiber Kanal Protokolleri
IGMP, DHCP
10G Desteği
Hayir
Agac Protokolu Süresi
Evet
Dhcp Ozellikleri
Ethernet Uzerinden Güç Desteği Poe
Hayir
Igmp Aramak
Evet
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Temel Acma Kapama Rj 45 Ethernet Giriş Türü
Wi-Fi standartlari
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
İletişim Led Gostergeleri
Evet
Gigabit Ethernet Bakir Bağlantı Noktasi Sayısı
8
Güç Bağlantısi
Kombo Sfp Port Sayısı
2
Mtbf Aralığı
1382029,73 Saat
Guvenlik
LVD, BSMI
Guvenlik Algoritmasi Destekli
802.1x RADIUS, SSH, SSL/TLS
SSH/SSL desteği
Evet
Sertifikalar Uygunluk Bildirimleri
Çalışmama Nemi
AC Giriş Frekansı
AC Giriş Voltajı
Calistirma Nem Aralığı
10 - 95%
Güç Tüketimi Maksimum
Çalışma Isısı Aralığı
0 - 50 °C
Depolama Sıcaklığı Aralığı Celsius
Akis Kontrol Desteği
Evet
Anahtar Katmani
Anahtar Tipi
Bağlantı Kontrol Listesi Acl
Evet
Yayim Akimi Kontrolu
Evet
Mac Adres Filtreleme
Evet
Ambalaj Derinliği
214 mm
Ambalaj Genişliği
366 mm
Ambalaj Yüksekliği
79 mm
Paket Ara Belleği
Paket Ağırlığı
2,27 kg
Brand
Zyxel
Category
Ağ Anahtarları
Ürün Adi
GS2210-8
Gtin Ean Upc
4718937581900, 4718937581917
Kategori
Ağ Anahtarları
Marka
Zyxel
Product Name
GS2210-8
Product Series
Satılan Pazarlar
NL, ES, FR, HU, IT, AT, CZ, DE, GB, DK, BE, SE, NO, UA, PL, WW, PT, GR, LU, FI, CH, BG, AF, AM, SK, CY, EE
Sisteme Eklenme Tarihi
2015-05-01
Üretim Tarihi
Ürün Kodu
GS2210-8-EU0101F
Hız Limitleme
Evet
Isi Yayimi
32,22 BTU/s
Konsol Girişi
RJ-45
Mib Desteği
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Multicast Desteği
Evet
Sistem Olay Gunlugu
Evet
Ssh Ssl Desteği
Evet
Vlan Desteği
Evet
Yonetim Protokolleri
SNMP, RMON, NTP
®